Subject: Re[2]: gnuclient

From: John Keith <[email-masked]>
Date: Thu, 12 Sep 96 09:32:00 PDT

Text item: 

 >> The gnuclient DOS box also seems to be responsible for the mapping
 >> to 8+3 mangled names.
 
 If I run gnuclient from the cmd line, I get long file names.  If I
 run gnuclient by association from the NT explorer I get mangled
 names.  Does anyone know why it would behave this way ?  I'd prefer
 to visit files by their non-mangled names.
 
 -- jk

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Reply-To: [email-masked]
Subject: RE: gnuclient
Cc: "[email-masked]" <[email-masked]>
To: "Charles S. Henkel" <[email-masked]>
From: Peter Breton <[email-masked]>
Date: Thu, 12 Sep 1996 09:24:41 -0400
277; Thu, 12 Sep 1996 09:26:31 -0400
Received: from ns.i-kinetics.com (ns.i-kinetics.com [198.69.254.24]) by june.cs.
washington.edu (8.7.5/7.2ju) with SMTP id HAA05195 for <[email-masked]
ton.edu>; Thu, 12 Sep 1996 07:02:54 -0700
Received: from june.cs.washington.edu (june.cs.washington.edu [128.95.1.4]) by o
rmail.intel.com (8.7.4/8.7.3) with ESMTP id HAA07968; Thu, 12 Sep 1996 07:39:33
-0700 (PDT)
Received: from ormail.intel.com (ormail.intel.com [134.134.248.3]) by relay.jf.i
ntel.com (8.7.4/8.7.3) with ESMTP id HAA07442; Thu, 12 Sep 1996 07:39:33 -0700 (
PDT)
Return-Path: [email-masked]